RU
Форум

Методология

Инструментарий

Платформа

enb-magic-platform

NPM version Build Status Dependency Status

Установка:

npm install --save-dev enb-magic-platform

Для работы модуля требуется зависимость от пакетов enb-magic-factory версии 0.3.0 или выше, а также enb версии 1.3.0 или выше.

Лицензия

© 2014 YANDEX LLC. Код лицензирован Mozilla Public License 2.0.

Оцените статью
Сообщить об ошибке на Гитхабе или исправить в prose.io.